ASMD Simulation Example MD Input
 &cntrl
   imin = 0, nstlim = 1000, dt = 0.002,
   ntx = 1, temp0 = 300.0,
   ntt = 3, gamma_ln=5.0
   ntc = 2, ntf = 2, ntb =1,
   ntwx =  100, ntwr = 100, ntpr = 100,
   cut = 8.0, ig=-1, ioutfm=1,
   irest = 0,
   itgtmd=1,tgtmdfrc=2000,tgtrmsd=25.089,
   tgtfitmask=":1-171@CA"
   tgtrmsmask=":173-498@CA"
 /
&wt 
        TYPE='TGTRMSD', istep1=1, istep2=1000, 
        value1 = 25.089, value2 = 0.0, 
 / 
 &wt 
   type="END", 
 / 
LISTOUT=POUT 

